.pd-additional {
  padding: 0rem 9rem;
  align-self: stretch;
}
.single-insight .acf-page-banner .content-box {
    text-align: left;
    display: grid;
    gap: 0;
    padding-bottom: 40px;
}
.single-insight .spacer-header-height {
    height: 341px;
}
.banner_eventDate{
  font-size: 48px;
  font-weight: 900;
  line-height: 56px; / 116.667% */
}
.banner_eventTitle{
  font-size: 80px;
  font-weight: 900;
  line-height: 88px; /* 110% */
  text-transform: capitalize;
}
.page-label.pb24 {
  padding-bottom: 24px;
}

.single_insight_detail .light_blue_btn p {
  margin-bottom: 0;
}

.single-news .learning-solutions-txt.fade-in-up.del06.pt16.in-view {
  padding-top: 16px;
  font-size: 20px;
}

.single-news .ml-3 {
  margin-left: 10px;
}

p.person-name.mb-1 {
  color: var(--White, var(--Colors-Neutral-0, #fff));

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-transform: capitalize;
}

section.insigh-single.border_line.pd-additional.news-article-single.smallcta h2 {
  font-size: 45px;
  line-height: 50px;
}

.news-article-single img {
  width: 100%;
}

.single-news .card_details_inner p {
  margin-bottom: 40px;
}

.news-article-single figure {
  max-width: 100%;
}

.single-news.insight_card_title {
  height: unset;
}

.single-news.card_text {
  height: unset !important;
}

.news-article-single h5 {
  color: var(--mine-shaft-black600);
  font-size: var(--font-size-l);
  padding-bottom: 40px;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.56px;
  /* 128.571% */
}

.news-article-single h6 {
  color: var(--mine-shaft-black600);
  font-size: var(--font-size-m);
  padding-bottom: 16px;
  font-weight: 900;
  letter-spacing: -0.56px;
  padding-top: 24px;
}

.h5_inner_head {
  padding-bottom: 16px !important;
}

.news-article-single p {
  color: var(--mine-shaft-black600);

  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  /* 160% */
  letter-spacing: -0.2px;
}

.news-article-single ul li {
  color: var(--mine-shaft-black600);
  font-size: var(--font-size-m);
  padding-bottom: 10px;
  line-height: 30px;
}

.single-news .card_details_inner {
  height: 335px;
}

.row.mobile_btn_box a {
  margin-right: 10px;
}

.subscribe_insight_cta button {
  display: flex;
}

.subscribe_insight_cta button p {
  padding-left: 5px;
  line-height: 18px;
}

blockquote {
  position: relative;
  padding: 0 0;
}

.video_place {
  padding: 24px 0;
}

h5.top_para {
  color: var(--mine-shaft-black600);
  font-size: var(--font-size-l);
  padding-bottom: 40px;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.56px;
}

.cta_big {
  max-width: 100% !important;
  padding: 0 0;
}

.small_insight {
  padding: 0rem 12rem;
}

blockquote:before {
  content: "";
  position: absolute;
  border-left: 3px solid var(--Light-Blue-700, #0056b3);
  height: 100%;
  width: 10px;
  left: 0;
}

blockquote h5 {
  padding-left: 48px;
  letter-spacing: -0.56px;
  padding-bottom: 0 !important;
}

.insights-booknow-btn.ins-detail {
  margin-top: 16px;
  width: 100%;
  text-align: right;
}

.profile-section {
  margin-top: 25px;
  border-top: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  padding-top: 0px;
}

.mb24 {
  margin-bottom: 24px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb56 {
  margin-bottom: 56px;
}

.pb124 {
  padding-bottom: 124px;
}

.pt124 {
  padding-top: 124px;
}

.pt96 {
  padding-top: 96px;
}

.pt32 {
  padding-top: 32px;
}

.pb40 {
  padding-bottom: 40px;
}

.pt40 {
  padding-top: 40px;
}

.pt24 {
  padding-top: 24px;
}

.pb32 {
  padding-bottom: 32px;
}

.pb96 {
  padding-bottom: 96px;
}

.pt64 {
  padding-top: 64px;
}

.pb64 {
  padding-bottom: 63px;
}

.border_line {
  border-right: 1px solid var(--mine-shaft-black200);
  border-left: 1px solid var(--mine-shaft-black200);
}
.subscribe_insight_cta p.text {
  margin-bottom: 0;
}
.single-news .heading-1 {
  color: var(--white);
  margin-bottom: 0;
  font-size: 80px;
  font-style: normal;
  font-weight: 900;
  line-height: 88px;
  /* 110% */
}

p.date.mb-1 {
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.single-news .heading-2 {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
 
}

.heading-1 {
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
  /* 110% */
  color: var(--white);
  margin-bottom: 0;
}

.heading-2 {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
}

.heading-3 {
  color: var(--mine-shaft-black700);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 900;
  line-height: 32px;
  margin-bottom: 0;
}

.heading-5 {
  color: var(--mine-shaft-black700);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  margin-bottom: 0;
}

.single-news .heading-6 {
  color: var(--mine-schaft-black);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  margin-bottom: 0;
}

.single-news .heading-7 {
  color: var(--Dark-Blue-700, #174174);

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
}

h1.developing-the-world.heading-1.mb24.animation-element.fade-in-up.in-view {
  max-width: 100% !important;
}

/** Header **/
.page-container {
  position: relative;
}

.page-container header.header-section {
  /* position: absolute; */
  width: 100%;
  z-index: 4;
}

.headerText {
  position: absolute;
  top: 300px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 3;
}

.header_banner {
  background-position: 50% 50%;
  background-size: cover;
  position: relative;
}

.profile-section {
  display: flex;
  flex-direction: column;
  margin-top: 25px;
  border-top: 0;
  padding-top: 0px;
  justify-content: space-between;
}

.first-profile {
  display: flex;
  padding-top: 16px;
  width: 30%;
  border-top: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
}

.date-section {
  padding-top: 24px;
  width: 100%;
  border-top: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  /* width: 793px; */
}

.person-name {
  color: var(--White, #fff);

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.designation {
  color: rgba(255, 255, 255, 0.7);

  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  padding-top: 5px;
}

.top_para:after {
  content: "";
  height: 1px;
  background: var(--Mine-Shaft-Black-200, #ebebeb);
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0%;
}

h5.top_para {
  padding-bottom: 48px;
  position: relative;
}

.date {
  color: var(--White, #fff);
  text-align: right;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.big_cta .container {
  border-right: 1px solid var(--mine-shaft-black200);
  border-left: 1px solid var(--mine-shaft-black200);
}

section.insigh-single.border_line.big_cta {
  padding-bottom: 40px;
}

.single-news .light_blue_btn p {
  margin-bottom: 0 !important;
  padding-bottom: 0;
}

.cta_big .container {
  border-right: 1px solid var(--mine-shaft-black200);
  border-left: 1px solid var(--mine-shaft-black200);
}

@media (min-width: 768px) {
  .profile-section {
    flex-direction: row;
    align-items: flex-end;
  }

  .featured_courses .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}

.profile-pic {
  width: 50px;
  height: 50px;
}

.person-name,
.designation,
.date {
  font-size: 14px;
}

@media (max-width: 768px) {
  .person-name,
  .designation,
  .date {
    font-size: 16px;
  }

  .headerText {
    top: 0px;
  }
}

#header-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.owl-carousel.singleImageSlider img {
  max-width: 100%;
  height: 800px;
}

.background_visual {
  position: relative;
  width: 100%;
  height: 800px;
}

.background_visual::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0.6) 100%);
  z-index: 3;
}

.background_visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 2;
}

.fl-btn-primary {
  background: var(--light-Blue-700, #0056b3);
  width: 100%;
  padding: 10px 16px;
}

.insights-booknow-btn {
  min-width: 112px;
  height: 50px;
  border-radius: 4px;
  padding-bottom: 24px;
}

.single-news .latest_insights_section {
  padding-bottom: 40px;
}

.single-new .grey_btn {
  margin: 0px 8px;
}

.insights-booknow-btn button {
  margin-top: 0 !important;
  width: auto;
}

.pb48 {
  padding-bottom: 48px;
}

.single-news figure {
  font-size: var(--font-size-xs) !important;
  padding-bottom: 40px;
  color: var(--Mine-Shaft-Black-500, #858585);

  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}

.news-article-single .Innerblue_cta_box h2 {
  line-height: 35px;
}

.cta_big .Innerblue_cta_box h2 {
  line-height: 72px;
}

.single-news figure figcaption {
  padding-top: 16px;
}

section.news-article-single a {
  color: var(--mine-shaft-black600);
}

.single-news .background_visual {
  position: relative;
  width: 100%;
  /*height: 650px !important;*/
}

.single-news .banner_text_section {
  padding: 0;
}

.single-news .container.headerText {
  top: 0 !important;
  padding: 204px 0 40px 0;
}

/** Latest Insights Section **/
.insight_img_box {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

/* Default styles for desktop view */
.latest_small_posts {
  display: flex;
  justify-content: space-between;
}

.latest_small_posts .col-md-4 {
  position: relative;
  flex: 0 0 48%;
  border-bottom: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  padding-bottom: 16px;
  /* Add padding for better spacing */
  margin-bottom: 16px;
}

/* Vertical line */
.latest_small_posts .col-md-4:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -25px;
  /* Adjust based on your layout */
  width: 1px;
  height: 100%;
  background-color: var(--Mine-Shaft-Black-200, #ebebeb);
}

/* Styles for mobile view */
@media (max-width: 768px) {
  .latest_small_posts {
    flex-direction: column;
  }

  .latest_small_posts .col-md-4 {
    width: 100%;
    border-bottom: 1px solid #000;
    /* Bottom border for mobile view */
    margin-bottom: 16px;
    padding-bottom: 16px;
  }

  .latest_small_posts .col-md-4:not(:last-child)::after {
    display: none;
    /* Hide vertical line on mobile view */
  }
}

.insight_img_box img {
  display: block;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
  object-fit: cover;
}

.insight_img_box:hover img {
  transform: scale(1.1);
}

.insights {
  color: var(--mine-shaft-black500);
}

.latest_main_post {
  padding: 40px 0;
  align-items: flex-start;
}

.card_text {
  color: var(--mine-shaft-black600);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  padding-bottom: 48px;
}

.tagg {
  color: var(--white);
  background: var(--mine-shaft-black700);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 1.92px;
  text-transform: uppercase;
  padding: 2px 6px;
  border-radius: 2px;
  display: inline-block;
}

.tagg.dark_blue {
  background: var(--dark-blue700);
}

.tagg.light_blue {
  background: var(--light-blue700);
}

.tagg.red {
  background: var(--fitch-red700);
}

.article_date {
  color: var(--mine-shaft-black500);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 1.92px;
  text-transform: capitalize;
}

.latest_main_post_text {
  min-height: 457px;
}

.view_all_insight.btn {
  width: 400px;
  height: 48px;
  border-radius: 4px;
  border: 1px solid var(--mine-shaft-black300);
  background: var(--white);
  margin-bottom: 10px;
  color: var(--mine-shaft-black700);
  max-width: 100%;
}

.insight_card_title {
  /* height: 110px; */
  overflow: hidden;
}

.latest_small_posts .card_text {
  /* height: 130px; */
  overflow: hidden;
}

.latest_insights_section {
  position: relative;
  overflow: hidden;
}

.latest_insights_section .bg_visual {
  height: 649px;
  right: calc(50% - 525px);
  left: auto;
  top: 130px;
  width: 649px;
}

.latest_small_posts .card_details,
.latest_main_post_text .card_details {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.custombdr {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 40px;
}

.subscribe_insight_cta {
  border-top: var(--mine-shaft-black200);
  color: var(--white);
  position: relative;
  overflow: hidden;
}

.single-news .insight_img_box {
  width: 100%;
  height: 400px;
}

.single-news .blue_cta_box {
  display: flex;
  padding: 64px 56px;
  flex-direction: unset !important;
  align-items: center;
  background: url(../insights_box.html) var(--Dark-Blue-50, #f9fafb);
  background-position: 66% !important;
  background-repeat: repeat-x;
  /* background-size: 58% 100%; */
  /* transition: all 0.3s ease-in-out; */
  border-radius: 4px;
  justify-content: space-between;
}

.Innerblue_cta_box {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.Innerblue_cta_box:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 90px 100px 0px;
  border-color: transparent #ffffff transparent transparent;
  right: 0;
  bottom: -21px;
  position: absolute;
  transform: rotate(90deg);
}

.Innerblue_cta_box .text {
  color: var(--White, #fff);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}

.news-article-single .Innerblue_cta_box h2 {
  line-height: 35px;
  font-size: 28px;
  max-width: 32%;
}

.cta_big .Innerblue_cta_box h2 {
  line-height: 72px;
  font-size: 64px;
  max-width: 60%;
}

/* .blue_cta_box:hover{
=======
  } 
  
  .Innerblue_cta_box .text{
      color: var(--White, #FFF);
    height: 1px;
    width: 100%;
  }
  /** Corporate Solutions **/
#corporate_solutions_slider .card_details {
  border-radius: 0;
}

.featured_courses,
.corporate_solutions {
  background: linear-gradient(180deg, rgb(249, 249, 249) 0%, rgb(255, 255, 255) 100%);
  position: relative;
  overflow: hidden;
}

.bg_visual {
  background: linear-gradient(225deg, rgba(237, 237, 237, 0.62) 25%, rgba(249, 249, 249, 0) 39.41%);
  border-radius: 525.5px;
  height: 1051px;
  left: calc(50% - 525px);
  position: absolute;
  top: 167px;
  width: 1051px;
}

.card_details {
  margin: 0 0.5em;
  width: 100%;
  border-radius: 8px;
  background: var(--white);
}

.owl-carousel .card_details {
  border: 1px solid var(--mine-shaft-black200);
}

.card_details .img-wrapper {
  max-width: 100%;
  height: 226px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.owl-carousel img {
  max-height: 100%;
  max-width: 104px;
}

.card_details_inner {
  height: 376px;
  display: flex;
  padding: 40px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  overflow: hidden;
}

.cardDetailsTop {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

#corporate_solutions_slider .owl-nav button,
#featured_courses_slider .owl-nav button {
  position: absolute;
  width: 149px;
  height: 523px;
  left: 0;
  top: 0;
  background: linear-gradient(90deg, #f9f9f9 0%, rgba(255, 255, 255, 0) 100%);
  margin-left: 0px !important;
}

#corporate_solutions_slider .owl-nav button.owl-next,
#featured_courses_slider .owl-nav button.owl-next {
  right: 0;
  margin-right: 0px !important;
  left: auto;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #f9f9f9 100%);
}

.slideBtns {
  border-radius: 40px;
  border: 1px solid var(--mine-shaft-black300);
  background: var(--mine-shaft-black100);
  display: flex;
  width: 56px;
  height: 56px;
  align-items: center;
  justify-content: center;
}

.pre_footer_border {
  background: linear-gradient(90deg, var(--light-blue700) 0%, var(--fitch-red) 100%);
  height: 6px;
  width: 100%;
}

.single-news .insight_card_title {
  height: auto;
}

section.news-article-single ul {
  padding-bottom: 40px;
}

.single-news .card_text {
  height: auto;
  padding-bottom: 20px;
}

.featured_courses .gradient_border {
  display: none;
}

.featured_courses .heading-2 {
  padding-left: 24px;
}

.featured_courses .container {
  padding-left: 0;
  padding-right: 0;
}

.prevSlide.slideBtns {
  margin-left: 24px;
}

.nextSlide.slideBtns {
  margin-right: 24px;
}

@media (max-width: 768px) {

.dynamic-height .banner-title {
  padding-top: calc(var(--header-height, 40px) + 40px);
}

  p.designation.mb-1 {
    font-size: 12px;
    margin-top: 0;
    padding-top: 0;
  }

  .featured_courses .heading-2 {
    padding-left: 0;
  }

  p.date.mb-1 {
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 8px;
  }

  .video-js {
    height: 192px !important;
  }

  .featured_courses .custom_padding {
    padding-bottom: 0;
  }

  .gradient_border {
    bottom: -30px;
  }

  .mobile_btn_box {
    margin-bottom: 30px;
  }

  .mobile_btn {
    width: 100%;
    margin-bottom: 10px;
  }

  .card_img_box,
  .card_img {
    height: 168px;
  }

  .card_details .img-wrapper {
    margin-bottom: 32px;
    height: auto;
    justify-content: left;
  }

  .for_business_img.card_img {
    height: 132px;
  }

  .card_details {
    padding: 24px;
    margin: 0;
  }

  .card_details_inner {
    padding: 0;
    height: auto;
  }

  .card_details_inner button {
    margin-top: 22px;
  }

  .latest_insights_section {
    padding-bottom: 40px;
  }

  .bottom_red_border.pb96 {
    padding-bottom: 40px;
  }

  .fl_numbers_section:before {
    border-width: 0px 32px 32px 0px;
    left: 0px;
    top: -1px;
  }

  .blue_cta_box span.text_blue {
    display: inline-block;
  }

  .owl-carousel img {
    max-height: 100%;
    max-width: 80px;
  }

  .card_img_box {
    background-size: 30%;
    background-position: 43% 26px;
  }

  .featured_courses_headerText {
    padding-left: 16px;
    padding-right: 16px;
    margin-top: 16px;
    margin-bottom: 40px;
  }

  .featured_courses_headerText p {
    margin-bottom: 0px;
  }

  .box_card_text {
    height: auto;
    padding: 24px;
    gap: 40px;
  }

  .box_card_text,
  .box_card_text.for_business_box {
    background-size: 32%;
  }

  .text_bg {
    height: auto;
    width: 160px;
  }

  .below_header_section {
    background: var(--white);
  }

  .latest_main_post_text,
  .latest_small_posts .card_details {
    margin-bottom: 20px;
  }

  .caption_block {
    height: auto;
    padding: 24px;
    gap: 6px;
  }

  .bg_visual {
    background: linear-gradient(225deg, rgba(237, 237, 237, 0.62) 25%, rgba(249, 249, 249, 0) 39.41%);
    border-radius: 424px;
    height: 424px;
    left: auto;
    top: 113px;
    width: 424px;
  }

  .for_desktop {
    display: none;
  }

  #corporate_solutions_slider {
    margin-top: 30px;
  }

  #Insights_mobile_slider .card_details {
    border: none;
  }

  #Insights_mobile_slider .card_details {
    padding: 40px 0;
  }

  .owl-carousel .insight_img_box img {
    max-height: 100%;
    max-width: 100%;
    margin-bottom: 24px;
  }

  .latest_insights_section .bg_visual {
    right: auto;
    left: calc(50% - 525px);
    top: 104px;
  }

  #Insights_mobile_slider .card_details_inner {
    gap: 16px;
  }

  #Insights_mobile_slider .insight_card_title {
    /* height: 60px; */
    margin-bottom: 0;
  }

  .card_text {
    padding-bottom: 0px;
  }

  #Insights_mobile_slider .card_text {
    font-size: var(--font-size-18);
    line-height: 26px;
    margin-bottom: 0;
  }

  .view_all_insight.btn {
    margin: 0;
  }
}

@media (max-width: 768px) {
  .pd-additional {
    max-width: 100%;
    padding: 0rem 0rem;
    align-self: stretch;
  }

  .featured_courses img {
    width: auto !important;
    height: auto !important;
  }

  .header-section {
    padding-bottom: 0px;
  }

  .custom_padding {
    padding: 40px 16px;
  }

  .banner_text_section {
    padding: 40px 15px;
    margin-bottom: 0px;
  }

  .banner_txt {
    padding: 0;
  }

  .heading-2 {
    font-size: var(--font-size-32);
    line-height: 40px;
  }

  .heading-3 {
    font-size: var(--font-size-l);
    line-height: 36px;
    letter-spacing: -0.84px;
  }

  .heading-5 {
    font-size: var(--font-size-m);
    line-height: 28px;
    letter-spacing: -0.4px;
  }

  .featured_courses .custom_padding {
    padding-bottom: 0;
  }

  .gradient_border {
    bottom: -30px;
  }

  .mobile_btn_box {
    margin-bottom: 30px;
  }

  .mobile_btn {
    width: 100%;
    margin-bottom: 10px;
  }

  .card_img_box,
  .card_img {
    height: 168px;
  }

  .card_details .img-wrapper {
    margin-bottom: 32px;
    height: auto;
    justify-content: left;
  }

  .for_business_img.card_img {
    height: 132px;
  }

  .card_details {
    padding: 24px;
    margin: 0;
  }

  .card_details_inner {
    padding: 0;
    height: auto;
  }

  .card_details_inner button {
    margin-top: 22px;
  }

  .latest_insights_section {
    padding-bottom: 40px;
  }

  .bottom_red_border.pb96 {
    padding-bottom: 40px;
  }

  .fl_numbers_section:before {
    border-width: 0px 32px 32px 0px;
    left: 0px;
    top: -1px;
  }

  .blue_cta_box span.text_blue {
    display: inline-block;
  }

  .owl-carousel img {
    max-height: 100%;
    max-width: 80px;
  }

  .card_img_box {
    background-size: 30%;
    background-position: 43% 26px;
  }

  .featured_courses_headerText {
    padding-left: 16px;
    padding-right: 16px;
    margin-top: 16px;
    margin-bottom: 40px;
  }

  .featured_courses_headerText p {
    margin-bottom: 0px;
  }

  .owl-nav {
    display: none;
  }

  .pb96 {
    padding-bottom: 0;
  }

  .box_card_text {
    height: auto;
    padding: 24px;
    gap: 40px;
  }

  .box_card_text,
  .box_card_text.for_business_box {
    background-size: 32%;
  }

  .text_bg {
    height: auto;
    width: 160px;
  }

  .below_header_section {
    background: var(--white);
  }

  .latest_main_post_text,
  .latest_small_posts .card_details {
    margin-bottom: 20px;
  }

  .caption_block {
    height: auto;
    padding: 24px;
    gap: 6px;
  }

  .bg_visual {
    background: linear-gradient(225deg, rgba(237, 237, 237, 0.62) 25%, rgba(249, 249, 249, 0) 39.41%);
    border-radius: 424px;
    height: 424px;
    left: auto;
    top: 113px;
    width: 424px;
  }

  .sipd-slider .item {
    height: 360px;
  }

  .logo {
    height: auto;
    width: 100%;
  }

  p.solutions_paragraph {
    margin-bottom: 40px;
  }

  .caption_block p {
    margin-bottom: 30px;
  }

  .sipd-slider .owl-dots {
    background-color: transparent;
    gap: 0;
  }

  .owl-theme .owl-dots .owl-dot {
    position: absolute;
    right: 15px;
    bottom: 15px;
    visibility: hidden;
    transform: rotate(0deg);
  }

  .owl-theme .owl-dots .owl-dot.active {
    visibility: visible;
    transition: transform 5s linear 0s, border-left-width 0s linear;
  }

  .sipd-slider .owl-dots .owl-dot.active span {
    display: block;
    background-color: transparent;
  }

  .client_stories:before {
    border-width: 0px 0px 40px 32px;
    right: 5px;
    top: -4px;
  }

  .contact_us:before {
    border-width: 0px 52px 70px 0px;
  }

  .contact_us {
    padding: 0;
  }

  .contact_us .pt124 {
    padding: 40px 16px;
  }

  .contact_us .mb56 {
    margin-bottom: 40px;
  }

  .contact_us .heading-2 {
    text-align: start;
  }

  #contact_us_form {
    gap: 24px;
    width: 100%;
  }

  #contact_us_form .row {
    gap: 24px;
  }

  .empty-space-h64,
  .empty-space-h72 {
    height: 0;
  }

  .fl_numbers_section .bottom_red_border.pb96 {
    margin-bottom: 40px;
  }

  .counter-box {
    display: flex;
    padding: 24px 0px;
    flex-direction: column;
    gap: 16px;
  }

  .counter-string {
    letter-spacing: -1.28px;
  }

  .counter-caption {
    line-height: 26px;
    margin-top: 0;
  }

  .fl_numbers_section:after {
    border-width: 0px 39px 60px 0px;
    right: 12px;
    bottom: -11px;
  }

  .for_desktop {
    display: none;
  }

  #corporate_solutions_slider {
    margin-top: 30px;
  }

  #Insights_mobile_slider .card_details {
    border: none;
  }

  #Insights_mobile_slider .card_details {
    padding: 40px 0;
  }

  .owl-carousel .insight_img_box img {
    max-height: 100%;
    max-width: 100%;
    margin-bottom: 24px;
  }

  .latest_insights_section .bg_visual {
    right: auto;
    left: calc(50% - 525px);
    top: 104px;
  }

  #Insights_mobile_slider .card_details_inner {
    gap: 16px;
  }

  .single-news .insight_card_title {
    /* height: 60px; */
    margin-bottom: 0;
    font-size: 20px;
  }

  .single-news .insight_card_title {
    height: auto !important;
    margin-bottom: 0;
  }

  .single-news .card_text {
    margin-bottom: 0 !important;
  }

  .card_text {
    padding-bottom: 0px;
  }

  .single-news .card_text {
    font-size: var(--font-size-18);
    line-height: 26px;
    margin-bottom: 0;
  }

  .view_all_insight.btn {
    margin: 0;
  }

  .news-article-single h5 {
    font-size: var(--font-size-m);
    margin-bottom: 40px;
    line-height: 30px;
  }

  h5.top_para {
    font-size: var(--font-size-m);

    line-height: 30px;
    padding-bottom: 40px;
    padding-top: 40px;
  }

  .cta_big .Innerblue_cta_box h2 {
    line-height: 40px;
    width: 100%;
    max-width: 100%;
    font-size: 32px;
  }

  .news-article-single .Innerblue_cta_box h2 {
    line-height: 35px;
    font-size: 32px;
    max-width: 32%;
    max-width: 100%;
  }

  .Innerblue_cta_box h2 {
    line-height: 40px;
    width: 100%;
  }

  h5.h5_inner_head {
    padding-bottom: 0;
    margin-bottom: 0 !important;
  }

  .news-article-single p {
    font-size: var(--font-size-m);
    margin-bottom: 16px;
  }

  .single-news figcaption {
    padding-top: 16px;
    font-size: var(--font-size-xxs);
  }

  .video_place {
    padding: 24px 0 0;
  }

  .moble_pad {
    padding-bottom: 40px;
  }

  .single-news .heading-2 {
    color: var(--Mine-Shaft-Black-700, #333);

    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
    max-width: 916px;
  }

  .single-news .grey_btn {
    margin: 10px 0;
  }

  .single-news .card_details_inner {
    height: 290px;
  }

  .single-news .heading-1 {
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    letter-spacing: -1.44px;
  }

  .single-news .owl-carousel.singleImageSlider img,
  .background_visual {
    height: 380px;
  }

  .single-news .banner_text_section {
    padding: 0 16px;
  }

  .single-news .background_visual {
    position: relative;
    width: 100%;
    /*height: 510px !important;*/
  }

  .single-news figure {
    padding-bottom: 16px;
  }

  .news-article-single .video-js {
    margin-bottom: 16px;
    margin-top: 40px;
  }

  .news-article-single .pt124 {
    padding-top: 40px;
  }

  .single-news .container.headerText {
    top: 0 !important;
  }

  .insights-booknow-btn.ins-detail button {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 24px;
    width: auto;
  }

  .first-profile {
    display: flex;
    padding-top: 16px;
    border-top: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
    margin-right: 16px;
    width: auto;
  }

  .date-section {
    padding-top: 24px;
    border-top: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
    width: auto;
  }

  .profile-section {
    border-top: 0;
  }

  .news-article-single h6 {
    font-size: 18px;
    line-height: 26px;
    /* 144.444% */
  }

  section.news-article-single ul {
    margin-bottom: 40px;
  }

  blockquote h5 {
    padding-left: 24px;
    letter-spacing: -0.56px;
  }

  .single-news .insight_img_box {
    width: 100%;
    height: 200px;
  }

  .cat_padd {
    margin-top: 16px;
  }

  .single-news .card_details_inner {
    height: auto;
  }

  .single-news .heading-7 {
    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
    margin-bottom: 32px;
  }

  .single-news .subscribe_insight_cta button {
    display: inline-flex;
  }

  .single-news .blue_cta_box {
    display: block;
    padding: 64px 25px;
    flex-direction: unset !important;
    align-items: center;
    background: url(../insights_box.html) var(--Dark-Blue-50, #f9fafb);
    text-align: center;
    border-radius: 4px;
    justify-content: space-between;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-position: bottom left !important;
  }

  .mobile_subs {
    background: #f9fafb;
  }

  .single-news .card_details_inner p {
    margin-bottom: 10px;
  }

  .single-news .latest_insights_section span.heading-2 {
    display: block;
    line-height: 0;
  }

  .single-news .container.headerText {
    top: 0 !important;
    padding: 40px 24px;
  }

  .insights-booknow-btn.ins-detail {
    margin-top: 16px;
    width: 100%;
    text-align: left;
  }

  .featured_courses .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .banner_text_section .col-lg-6 {
    padding: 0;
  }
}

.news-article-single .video-js {
  height: 530px;
  margin-bottom: 16px;
}

.single-insight-banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 35%); /* Adjust the opacity and color as needed */
  z-index: 1;
}

.single-insight-banner .container {
  position: relative;
  z-index: 2;
}
.above-boder {
  width: 100%;
  border-top: 1px solid #fff;
}

@media (min-width: 768px) {
.dynamic-height .banner-title {
  padding-top: calc(var(--header-height, 204px) + 204px);
}
}